@font-face {
  font-family: "unicons-line";
  src: url("/assets/fonts/unicons/unicons-3.woff2") format("woff2");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
  unicode-range: U+E8B4-E8EF;
}

@font-face {
  font-family: "unicons-line";
  src: url("/assets/fonts/unicons/unicons-8.woff2") format("woff2");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
  unicode-range: U+E9E2-EA1D;
}

[class^="uil-"]::before,
[class*=" uil-"]::before {
  display: inline-block;
  font-family: "unicons-line";
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  line-height: 1;
  text-decoration: inherit;
  text-transform: none;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.uil-map-marker::before {
  content: "\e8ec";
}

.uil-envelope::before {
  content: "\e9e6";
}

.uil-phone::before {
  content: "\e9e7";
}
